Comment 8 for bug 1311685

spike speigel (frail-knight) wrote :

This is happening in 17.04

xfce4-indicator-plugin 2.3.3-0ubuntu6